October 28th, 2006 at 1:05 pm

ContuttoPDF and Advanced Search work fine with WordPress 2.0.5

Today, WordPress 2.0.5. has been released, mainly as bugfix release. The plugins developed by Contutto, ContuttoPDF and AdvancedSearch, work perfectly with the new version, so no need to worry about incompatibility. Let’s see how that will be with WP 2.1. ;-)

Leave a Comment